body.hsp_templated_body {
	position:absolute;
	z-index:50;
	left:115px;
	top:0px;
}
td.hsp_templated_body {
	position:relative;
	z-index:10;
	left:0px;
	top:0px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
}

.hsp_templated_menu {
	position:absolute;
	width:90px;
	z-index:99;
	left:-2px;
	top:26px;
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.mainst_menu {
	position:absolute;
	z-index:99;
	left:7px;
	top:79px;
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: transparent;
	font-weight:bold;
	font-size:12px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	width: 74px;
	padding: 0px;
	border: 0px;
}

.mainst_menu_item {
	font-family: Franklin Gothic, Book, sans-serif;
	background-color: #00FFFF;
	padding: 2px;
	spacing: 5px;
	border: 5px;
	border-style: outset;
	border-color: #00FFFF;
	text-align:middle;
	vertical-align:middle;
	margin:0px;
	color:black;
	font-size: 14px;
	font-weight: bold;
}

.mainst_menu_item:hover {
text-decoration: underline;
font-weight: bold;
color:black;
font-family: Franklin Gothic, Book, sans-serif; 
background-color: #6bff01;
font-size:14px;
margin: 0px;
vertical-align: middle;
}

.mainst_menu_item:active {
font-size:14px;
font-family: Franklin Gothic, Book, sans-serif; 
color: #FFe0f0;
margin: 0px;
font-weight:bold;
background-color:transparent;
vertical-align: middle;
}

.columnistbutton {
}
